\name{setupShinyTex}
\alias{setupShinyTex}
\title{Setup a new folder for running a Shiny app created by shinyTex} 
\description{
   Creates files and a folder needed to run a Shiny app created by shinyTex.
}
\usage{
setupShinyTex()
}
\details{
  setupShinyTex tries to write shinyTexAux.R from the 'special' folder of
  the package into the current directory, then tries to create a 'www'
  subfolder and place shinyTex.css into it.
}
\value{
  Returns NULL invisibly.  See details for side effects.
}
\references{
 http://www.stat.cmu.edu/~hseltman/setupShinyTex
}
\author{Howard J. Seltman <hseltman@stat.cmu.edu>}

\seealso{
\link{shinyTex}
}
\keyword{setup}

